*! Clemens, Radelet, Bhavani, and Bazzi (forthcoming, EJ)
*	replication files prepared August 2011
 
version 11
clear all
set more off                  
#delimit cr
set mem 500m
set matsize 800
mata: mata set matafavor speed, perm
cap log c


// SET PATH IF DESIRED
*cd


// DIRECTORIES
global DATA DATA
global CODE CODE
global OUT OUT

adopath + "$CODE/ado"


********************************************************
//FILES : fouryr_final_pub (NEW BD, HT, ELR, CRB)
//      : fiveyr_final_pub (NEW RS, Boone)
//      : tenyr_final_pub (NEW Boone)
//	: bb_final_pub (BD original for IVregs)
//	: stage1&2_pub (RS original cross section)
********************************************************


// PROGRAMS FOR PREPPING AID, POLICY AND OTHER VARIABLES
do "$CODE/programs_final"

// RUN ALL REGRESSIONS/FIGURES/SUMMARY STATS
do "$CODE/main_regs_final"


